Minecraft
Alex's Caves
Alex's Caves Delight
Alex's Mobs
Artifacts
Baubley Heart Canisters
Corail Tombstone
Create
Explorer's Compass
Farmer's Delight
FossilsOrigins
Icarus
Ice and Fire
Lootr
Mana and Artifice
Mowzie's Mobs
RAC-Compat
RAM-Compat
Relics
Sons of Sins
Ballistix
Blastcraft
Dynamic Electricity
Electrodynamics
Hex Casting
Hexerei
Industrial Foregoing
Mob Grinding Utils
Occultism
Oh The Biomes We've Gone
OpenComputers II: Reimagined
Patchouli
Powah
PrettyPipes
Voltaic
Aether: Lost Content
Ascended Quark
Comforts
Create Slice & Dice
Deep Aether
Easy Villagers
Ender's Delight
EnderStorage
Friends&Foes
MrCrayfish's Furniture Mod: Refurbished
Nether's Delight
Ocean's Delight
Quark
Supplementaries
The Aether
The Aether: Redux
